Overview | Package | Class | Use | Tree | Deprecated | Index | Help
PREV CLASS NEXT CLASS | FRAMES NO FRAMES
SUMMARY: NESTED | FIELD | CONSTR | METHOD | DETAIL: FIELD | CONSTR | METHOD

## mycompiler.myexception
Class JVMCodeException

    java.lang.Object
      java.lang.Throwable
          java.lang.Exception
              mycompiler.myexception.JVMCodeException

All Implemented Interfaces:
  java.io.Serializable

    public class JVMCodeException

extends java.lang.Exception

See Also:
  Serialized Form

Constructor Summary
`JVMCodeException(java.lang.String s)`

Method Summary
`java.lang.String` | `get_Message()`

Methods inherited from class java.lang.Throwable
`fillInStackTrace, getCause, getLocalizedMessage, getMessage, getStackTrace, initCause, printStackTrace, printStackTrace, printStackTrace, setStackTrace, toString`

Methods inherited from class java.lang.Object
`clone, equals, finalize, getClass, hashCode, notify, notifyAll, wait, wait, wait`

Constructor Detail

### JVMCodeException

    public JVMCodeException(java.lang.String s)

Method Detail

### get_Message

    public java.lang.String get_Message()

Overview | Package | Class | Use | Tree | Deprecated | Index | Help
PREV CLASS NEXT CLASS | FRAMES NO FRAMES
SUMMARY: NESTED | FIELD | CONSTR | METHOD | DETAIL: FIELD | CONSTR | METHOD